<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
  >


    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"

        android:layout_height="wrap_content">



        <LinearLayout
            android:layout_width="match_parent"

            android:gravity="center"
            android:orientation="horizontal"


            android:layout_height="wrap_content">



            <TextView
                android:id="@+id/txtmonth"

                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center_vertical"
                android:gravity="center"
                android:text="Month"
                android:background="@drawable/drawable_squarebg"
                android:padding="@dimen/dimen_10dp"
                android:layout_weight="0.33"
                android:textColor="@android:color/black"
                android:textSize="@dimen/dimen_15sp"



                android:layout_alignParentLeft="true"

                android:layout_centerVertical="true" />











            <TextView
                android:id="@+id/txtamount"

                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center_vertical"
                android:gravity="right|center_vertical"
                android:text="Month"
                android:background="@drawable/drawable_squarebg"
                android:padding="@dimen/dimen_10dp"
                android:layout_weight="0.33"
                android:textColor="@android:color/black"
                android:textSize="@dimen/dimen_15sp"



                android:layout_alignParentLeft="true"

                android:layout_centerVertical="true" />



            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.33"
                android:gravity="center"

                android:background="@drawable/drawable_squarebg">






                <ImageView
                    android:id="@+id/imgedit"
                    android:layout_width="@dimen/dime_40dp"
                    android:layout_height="@dimen/dime_40dp"
                    android:text="Edit"

                    app:srcCompat="@drawable/ic_edit_"
                    android:padding="@dimen/dimen_4dp"

                    android:textColor="@color/green"
                    android:textSize="@dimen/dimen_15sp"
                    android:textAllCaps="false"
                    android:gravity="center"


                />


            </LinearLayout>

        </LinearLayout>













    </LinearLayout>

</LinearLayout>